#include <gui/runpage_screen/RunPageView.hpp>

RunPageView::RunPageView()
{

}

void RunPageView::setupScreen()
{
    RunPageViewBase::setupScreen();
}

void RunPageView::tearDownScreen()
{
    RunPageViewBase::tearDownScreen();
}
